.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu{
width:100%;
}
.document, #c389{
padding:0;
}
#c413{display:none;}
@media screen and ( max-width: 1308px ){
.document img, .document td, .document table{
width:100%;
}
}
@media screen and ( max-width: 1290px ){
#c502 #c503{
position:static!important;
width:auto!important;
height:auto!important;
background:none!important;
border:0!important;
}
#c502 h1,
#c502 h5{color:#282828!important;}
#c507{padding:15px 14px 40px!important;}
#c503 .plain_content img{
display:none;
} #c505 #c567{
position:static!important;
width:auto!important;
}
#c502 h6{margin-bottom:5px!important;}
#c766 .featprod_cont{
width:auto!important;
}
#c505{
background:none!important;
}
#c506 h6,
#c506 .plain_content, #c506 .plain_content div{
color:#282828!important;
}
#c506{padding-top:0!important;}
#c506 .plain_content{
background: url('/site/ablesolar/images/basic_theme/quote2.png') no-repeat center 0!important;
padding-top: 40px!important;
}
}
@media screen and ( max-width: 780px ){
#c502 h1{
font-size:39px!important;
}
#c502 h5{font-size:17px!important;}
#c502 h6 a{font-size:13px!important;}
#c502 h6{padding: 2px 10px!important;}
#c530 td.c_space,
#c540 td.c_space{height:0!important;}
#c530 >table>tbody>Tr>td.c1,
#c540 >table>tbody>tr>td.c1{
padding-bottom:0!important;
}
#c540 h4,#c530 h4{
font-size:28px!important;
}
#c530 h6, #c530 h6{
font-size:20px!important;
}
#c540>table{padding-bottom:0!important;}
#c669{
text-align:center;
padding: 21px 14px 18px!important;
}
#c669 h3{font-size:28px!important;}
#c668{padding:24px!important;}
#c668 h6 img{
margin:15px auto 0!important;
display:block;
}
#c668 h6{font-size:19px!important;}
#c766 td.spacer{
height:2px!important;
margin-bottom:0!important;
}
#c766{padding-bottom:20px!important;}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 .plain_content h1, #c503 .plain_content h5 {text-transform: uppercase;text-align: center;}#c503 .plain_content h1 {font-size: 40px;}#c503 h6{background:#CC0001;border:solid 1px #9D0000;display:inline-block;padding:4px 20px;text-transform: uppercase;}#c503 h6 a{color:#FFFFFF;font-size:16px;}@media screen and (max-width: 440px) {#c503 h6 a{word-break: normal;}} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{font-size:0;} #c506.component_ContentDisplay_Content {
 } #c506{padding-top:20px;}#c506 .plain_content{color: #ffffff;padding-top:56px;background:url('/site/ablesolar/images/basic_theme/quote1.png') no-repeat center 0;max-width:1280px;margin:0 auto;}#c506 h6{color:#fff;font-size: 18px;font-weight:500;font-style:italic;margin-bottom:24px;text-shadow:0 0 4px #000000;}#c506 .plain_content,#c506 .plain_content div{font-size:16px;color:#ffffff;}@media screen and (max-width:1290px){#c506 h6{text-shadow:none;}}@media screen and ( max-width: 800px ) {div#c506 .plain_content {text-shadow:0 0 0px;}}@media screen and ( max-width: 447px ) {div#c506 .plain_content {text-shadow:0 0 0px;}}#c507.component_ContentDisplay_Content {
 } #c507 {
padding:50px 14px;
border-top: 1px solid #f1f1f1;
}
#c507 .plain_content{
max-width:800px;
margin:0 auto;
color:#666666;
}
#c507 h6{
font-size:16px;
margin-top:16px;
}
#c507 h5{
margin:0 0 20px ;
}
#c507 .plain_content img{
margin-bottom:20px;
} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
padding: 0;  } #c667 {font-size:0px;} #c668.component_ContentDisplay_Content {
 } #c668{background:#CC0001;padding:24px 14px;}#c668 h6{color:#fff;}#c668 h6 img{vertical-align:-10px;margin-left:14px;}#c668 h6 img[alt="solar power"]{margin-left:28px;} #c669.component_ContentDisplay_Content {
 } #c669 .plain_content{max-width:1280px;margin:0 auto;}#c669{background:#F5F5F5;padding:34px 14px 26px;}#c669 h3{font-size:32px;line-height:120%;}#c669 .plain_content a{font:700 16px ubuntu;} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c1099.component_ContentDisplay_Content {
 } #c1099 {
position: absolute;
z-index: 1;
bottom: 10px;
left: 0;
right: 0;
text-align: center;
}
#c1099 .plain_content h5 {
text-transform: uppercase;
text-align: center;
}
#c1099 h6{
background:#CC0001;
border:solid 1px #9D0000;
display:inline-block;
padding:10px 15px;
text-transform: uppercase;
margin-left: 8px;
margin-right: 8px; width: 410px;
}
#c1099 h6 a{
color:#FFFFFF;
font-size:16px;
}
@media screen and (max-width: 1290px) {
#c1099 {
position: inherit;
}
}
@media screen and (max-width: 440px) {
#c1099 h6 a{
word-break: normal;
}
#c1099 h6 {
width: inherit;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502{
position:relative;
}
#c502 #c503{
position:absolute;
left:0;
right:0;
top:200px;
border:solid 1px #000000;
background:rgba(0,0,0,0.5);
width:978px;
margin:0 auto;
text-align:center;
}
#c502 h1{
color:#fff;
margin-top:10px;
}
#c502 h5{
color:#FFFFFF;
font: 500 22px ubuntu;
margin-bottom: 20px;
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c505.component_Layout_Table {
background:#FFF;
position:relative;
padding-top: 20px;
padding-bottom: 20px;
}
#c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c530 >table>tbody>Tr>td.ltc{
background:#ffffff;
padding-bottom:30px;
padding-top:10px;
}
#c530 h4{
margin:0px;
font-size:32px;
line-height:120%;
}
#c530 h6{
font-weight:500;
margin:0;
line-height:120%;
}
#c530 .r3 .plain_content a{
font-size:16px;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540 {
max-width: 1280px;
margin: 20px auto 0 !important;
}
#c540>table{
padding-top:10px;
padding-bottom:24px;
}
#c540 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c540 >table>tbody>Tr>td.ltc{
background:#ffffff;
padding-bottom:30px;
padding-top:30px;
}
#c540 h4{
margin:0px;
font-size:32px;
line-height:120%;
}
#c540 h6{
font-weight:500;
margin:0;
line-height:120%;
}
#c540 .r3 .plain_content a{
font-size:16px;
}
div#c540 .component_Layout_Table{
max-width:540px;
margin:0 auto;
}
#c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567{
width:1280px;
margin:0 auto!important;
} #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c1100.component_Layout_Table {
margin: 0px; padding: 0;  } #c1100 {
position: relative;
}
#c1101.component_Layout_Table {
margin: 0px; padding: 0;  } #c1101 {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
}
@media only screen and (max-width: 1290px) {
#c1101 {
position: inherit;
}
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c766.component_ProductDisplay_FeaturedProducts2 {
 } #c766 .featprod_cont{width:1280px;margin:0 auto;}#c766{background:#F5F5F5;padding:0 0 70px;}#c766 td.featprod{border:solid 1px #CCCCCC;width:23%!important;background:#fff;padding:0px;}#c766 h4{font-size:16px;text-transform:uppercase;text-align:left;padding:10px;background:url('/site/ablesolar/images/basic_theme/ar_right.gif') no-repeat right center ;height:auto!important;margin:0px;padding-right:50px;}#c766 .feat_thumb{box-sizing:border-box;padding:30px 0 30px;}@media screen and ( max-width: 1280px ) {.featprod_cont .feat_thumb .img_wrapper,.featprod_cont .featprod{width:auto!important;max-width:100%!important;}}@media screen and ( max-width: 740px ) {.component_ProductDisplay_FeaturedProducts2 table.featprod_cont td {display: block;margin: 0 auto;max-width: 296px!important;min-width:296px;margin-bottom: 10px;}} 
